curl -X POST "https://api.scanova.io/page-template/product-launch-a1b2c3/favourite/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{ "is_favourited": true }
主题与页面模板
收藏页面模板
POST /page-template//favourite/
POST
/
page-template
/
{slug}
/
favourite
/
curl -X POST "https://api.scanova.io/page-template/product-launch-a1b2c3/favourite/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{ "is_favourited": true }
在 Management API 主机(
幂等——收藏一个已收藏的模板只会返回当前状态,而不会报错。如果
api.scanova.io)上将某个页面模板标记为该账户的收藏,使用您的原始 Management API 密钥进行身份验证。
POST https://api.scanova.io/page-template/{slug}/favourite/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
string
必填
模板的
slug。适用于任何活跃模板,无论系统模板与否,也不论所有权。curl -X POST "https://api.scanova.io/page-template/product-launch-a1b2c3/favourite/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{ "is_favourited": true }
slug 不匹配任何活跃模板,则返回 404。
相关内容
- 取消收藏页面模板——相反的操作。
- 列出页面模板——已收藏的模板在默认图库视图中排在最前。
- 获取页面模板——在完整记录中查看
is_favourited。 - Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
Favourited.
此页面对您有帮助吗?